BFDJSON(8)

NAME
bfdjson - JSON API for Bacula file daemon

SYNOPSIS
bfdjson [options] [config_file]

DESCRIPTION
This manual page documents briefly the bbfdjon command.
It is mainly used by the Baculum Webinterface.

OPTIONS

-r <res>
    get resource type <res>

-n <name>
    get resource <name>

-l <dirs>
    get only directives matching dirs (use with -r)

-D  get only data

-c <file>
    use <file> as configuration file

-d <nn>
    set debug level to <nn>

-dt print a timestamp in debug output

-t  test configuration file and exit

-v  verbose user messages

-?  print this message.